import request from '@/utils/request';

//报价单列表
export const bindCradApi = (data) => {
	return request.post('/user/userbank/add_bank', data);
}

//报价单提交
export const bankListApi = (data) => {
	return request.get('/bank/bank/lists', data);
}
export const amountAccountApi = (data) => {
	return request.get('/user/UserWithdraw/amount_account', data);
}


export const UserWithdrawApi = (data) => {
	return request.post('/user/UserWithdraw/withdraw', data);
}


export const UserWithdrawIndexApi = (data) => {
	return request.get('/user/UserWithdraw/index', data);
}

export const UserWithdrawListsApi = (data) => {
	return request.get('/user/UserWithdraw/lists', data);
}